python 安装urllib问题

hahaqw 发布于 2017/04/20 13:02
阅读 5K+
收藏 0

    我在电脑里安装了python2.7、python3.5、anaconda4.2.9,但我安装urllib、urllib2、urllib.request时都会报错,如图。请问这是什么原因呢?本人菜鸟一枚,实在不知为何。

加载中
0
mickelfeng
mickelfeng

python当前的什么版本,就用对应的pip版本

h
hahaqw
恩恩
0
庄严
庄严

urllib和urllib2都是python基础库自带的,也不用pip安装啊,直接用就可以.

h
hahaqw
明白了
返回顶部
顶部